@font-face {
    font-family: 'Lato Light';
    src: url('Lato/Lato-Hairline.ttf');
}
@font-face {
    font-family: 'Lato Light Italic';
    src: url('Lato/Lato-HairlineItalic.ttf');
}
@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Thin.ttf');
}
@font-face {
    font-family: 'Lato Italic';
    src: url('Lato/Lato-ThinItalic.ttf');
}
@font-face {
    font-family: 'Lato Bold';
    src: url('Lato/Lato-Light.ttf');
}
@font-face {
    font-family: 'Lato Bold Italic';
    src: url('Lato/Lato-LightItalic.ttf');
}
